package models

import (
	"time"
)

// EdbAdjustConf 计算指标于基础指标，关系表
type EdbAdjustConf struct {
	EdbInfoId     int       `orm:"column(edb_info_id);pk" description:"计算指标id"`
	SourceEndDate time.Time `description:"来源指标的实际数据日期"`
	ModifyTime    time.Time `description:"修改时间"`
	CreateTime    time.Time `description:"创建时间"`
}
